mixin car-fieldset(data)
    for item, index in data
        .fieldset__item(class="fieldset__item_" + item.mod + "")
            label.label.label_default.label_s=item.title
            .control.control_default.control_m
                if item.type == "input"
                    input(type="text")
                if item.type == "select"
                    select
                        if item.options
                            for option, index in item.options
                                option=option.title
                if item.type == "textarea"
                    textarea
